A:link    { text-decoration: underline; color:#549fef; }
A:visited { text-decoration: underline; color:#549fef; }
A:active  { text-decoration: underline; color:#e86fb8; }
A:hover   { text-decoration: underline; color:#e86fb8; }

A:link.pink    { text-decoration: underline; color:#e86fb8; }
A:visited.pink { text-decoration: underline; color:#e86fb8; }
A:active.pink  { text-decoration: underline; color:#549fef; }
A:hover.pink   { text-decoration: underline; color:#549fef; }


body, td
	{
	
	color: #000000;
	font-family: Verdana, Arial; 
	font-size: 11px;
	margin: 0px 20px 0px 20px;
	}
	
.snippet_pad
	{
	padding: 17px 17px 10px 17px;
	}

.sub_heading
	{
	color: #549fef;
	font-size: 12px;
	font-weight:bold;
	}	

.form_heading
	{
	color: #000000;
	font-weight:bold;
	}	

li.list {
	margin-left: -10px;
	list-style-position:outside;
	list-style-image: url(images/img_bullet.gif);
		} 

.footer
	{
	line-height: 10px;	
	}
	

